﻿/*** Default setup ***/

body {
	background-color:#c0c0c0!important;
	margin:0px!important;
	}
p {
	font-family:Verdana!important;
	font-size:11pt!important;
	color:black!important;
}

/* Hide sign in link */
.ms-signInLink {
	display:none!important;
}

#BorderAboveCallOuts{
border-bottom:12px #2f4d41 solid;
margin-left:-8px;
width:968px;
/*margin-bottom:-5px;*/
height:5px;
clear:both;
}

/*//////////////////TEXT*/
 h1, .titleContainer{
	font:bold 1.5em Georgia, "Times New Roman", Times, serif;
	margin:0;
	color:#fff; 
	background: #a4c3b4;
	padding-top: 3px;
	padding-left: 20px;
	padding-bottom: 3px;
} 
h2, .title {
	font-size:1.3em;
	font-weight:bold;
	color: #bf410a;
	border: 0px solid #c0c0c0;
	margin:0px 0;
}
.title {
	margin:0px;
	padding:10px 10px;
}
h3 {
	font-size:1.25em;
	font-weight:bold;
	color: #33766c;
	margin:5px 0;
}
h4 {
	font-size:1.2em;
	font-weight:bold;
	color:#336699;
	margin:3px 0;
}
h5 {
	font-size:1.15em;
	font-weight:bold;
	color:#996600;
	margin:5px 0;
}
h6 {
	font-size:1.1em;
	font-weight:bold;
	color:#333;
	margin:5px 0;
}

body.ms-backgroundImage {
   background: url('')!important;
   background-color:#c0c0c0!important;
}

#ctl00_PlaceHolderLeftNavBar_PlaceHolderQuickLaunchBottom_idNavLinkViewAll {
	display:none;
}

/* Unhide global nav from other sites #zz15_TopNavigationMenu, #zz14_TopNavigationMenu, #zz3_TopNavigationMenu, #zz4_TopNavigationMenu, #zz5_TopNavigationMenu, #zz8_TopNavigationMenu, #zz9_TopNavigationMenu {
	display:none;
}*/

.AEBannerMoreLink {
	color:#ffffff;
}
.AEBannerMoreLink a:link {
	color:green;
}
.AEBannerMoreLink a:hover {
	color:red;
}


#__publishingReusableFragment {
	display:none!important;
}

#column1-wrap {
    float: left;
    width: 100%;
}
#column1 {
    margin-right: 300px;
    padding-left:10px;
    padding-right:20px;
    background:url('/Style Library/Images/column1_back.png') repeat-y;
    margin-left:0px;
}
#column2 {
    float: left;
    width: 232px;
    margin-left: -300px;
        padding-left:10px;
    padding-right:40px;

}
#clear {
    clear: both;
}

#col-743{
    padding-left:10px;
    padding-right:10px;
    max-width:743px;
    width:743px;
}

#ctl00_PlaceHolderLeftNavBar_QuickLaunchNavigationManager li:first-child  {
	border-bottom:0px #000 solid;
	padding-top:1px;
	padding-bottom:1px;
}

#ctl00_PlaceHolderLeftNavBar_QuickLaunchNavigationManager li {
	/*border-bottom:1px fuchsia solid;*/
	padding-top:1px;
	padding-bottom:1px;
	background:url('/Style Library/Images/lnav_line_back.png') repeat-x;
	margin-right:1px;
	margin-left:0px;
}



#ctl00_PlaceHolderLeftNavBar_QuickLaunchNavigationManager li:last-child  {
	border-bottom:0px #000 solid;
	padding-top:1px;
	padding-bottom:1px;
}

.ms-splinkbutton-text {
	display:none;
}

.ms-core-overlay {
   /* [ReplaceColor(themeColor:"BackgroundOverlay")] */ background-color:#c0c0c0;
}
	
#s4-workspace{
	/* background-color of the workspace */
}
#contentBox{
	min-width: auto !important;	
}
.ms-backgroundImage {
	background-image:none!Important;
}

#s4-bodyContainer{
	/* defines 960px by using 80em = 80 * 16px (Default Font Size) */
	width: 1024px!important;
	margin:auto;
	/* background color of the content */
		
	background:url('/Style Library/Images/nvc_back.png') repeat-y;
	}
.ms-dialog #s4-workspace{
}
.ms-dialog #s4-bodyContainer{
	margin: 0px;
	width: auto;
}
.ms-dlgContent #s4-bodyContainer{
	width: auto;
}
/*** clear fix ***/
.clearfix{
	clear: both;
}

#DeltaPlaceHolderSearchArea {
	margin-left:-345px!important;
	margin-top:58px;
	float:left;
}

#siteIcon {
	margin-top:-19px;
}

#SearchBox {
	background-color:#ffffff!important;
	font-family:Verdana!important;
	color:#484848!important;
	text-transform: uppercase!important;
	height:23px!important;
	    left:21px!important;
	    float:left;
	    position:relative;

}

.ms-textSmall {
		font-family:Verdana!important;
	color:#484848!important;
	text-transform: uppercase!important;

}

.ms-srch-sb > input {
width:205px!important;
    display: inline-block;
    border-style: none;
    outline-style: none;
    height: 18px;
    margin: 0px 0px 0px 5px;
    padding: 0px 1px 0px 0px;
    background-color: #ffffff;
}


#green_padding {

background-image:url('../Style%20Library/Images/green_padding.png');
margin-left:-17px;
width:970px;
margin-top:-9px;
margin-bottom:11px;
height:15px;
max-height:15px;
}

#NVCGreen{
	background-color:#e2e2e2!important;
	/*padding:7px;*/ /*gs*/
	margin-top:-31px!important;
	margin-left:-1px;
}

.ms-webpart-zone {
	/*background-color:#e2e2e2!important;*/
}


/* HOME PAGE CSS ONLY */


#UpcomingEvents .ms-webpart-zone{
	min-width:305px!important;
	padding-top:0px!important;
	min-width:305px;
	max-width:305px;
	width:305px;
	border-right:0px #ffffff solid;
	margin-top:29px;
	border-left:0px #ffffff solid;
	/*height:228px;*/
	height:238px; /*gs*/
	background-color:#ffffff!important;
	padding-bottom:2px;
}

#Enroll{ 
margin-top:-2px;
}

#EnrollText{ 
text-align:center;
padding-top:31px;
padding-left:24px;
padding-right:24px;

font-family:Verdana;
font-size:15px;
color:#383737
}

#EnrollImage{
	height:46px;
	background-color:#aa8104;
	margin-left:0px;
	border:1px 	#c6ad62 solid;
	color:#ffffff;
	font-family:Verdana;
	font-size:26px;
	padding-top:3px;
	text-align:center;
		text-transform:uppercase;
		letter-spacing:1px
		

}

#FiveSteps{
	height:30px;
	background-color:#2f4d41;
	margin-left:40px;
	border:0px 	#d4cacd solid;
	color:#ffffff;
	font-family:Verdana;
	font-size:14px;
	padding-top:10px;
	text-align:center;
	text-transform:uppercase;
	width:230px;
	margin-top:24px;
}




#EnrollImage_BorderBelow {
	margin-left:93px;
	border-bottom:1px #d1c2c7 solid;
	width:114px;
	padding-top:3px;
	margin-top:-30px;
}


#UpcomingEvents .ms-WPBorder {
	border:0px!important;
	}


#HOTTOPICS_Image {
/*margin-top:-102px;*/ /*GS*/
/*border-right:1px #e2e2e2 solid;
margin-left:5px;
margin-bottom:-1px;*/
}

#HOTTOPICS {
	height:40px;
	background-color:#b39aa2;
	/*margin-left:5px;
	border:1px 	#d4cacd solid;*/
	color:#ffffff;
	font-family:Verdana;
	font-size:20px;
	padding-top:6px;
	text-align:center;
}

#HOTTOPICS_BorderAbove {
	background-color:#e2e2e2;
	height:8px;
	/*margin-left:6px;*/
}

#HOTTOPICS_BorderBelow {
	margin-left:59px;
	border-bottom:1px #d1c2c7 solid;
	width:114px;
	padding-top:3px;
}


#NEWS {
	height:40px;
	background-color:#2f4d41;
	/*border:1px 	#9faba6 solid;*/
	color:#ffffff;
	font-family:Verdana;
	font-size:20px;
	padding-top:6px;
	text-align:center;
	/*margin-left:-3px;*/

}

#NEWS_Image {
/*margin-top:-3px;
border-right:0px #e2e2e2 solid;
margin-left:-5px;
margin-bottom:-5px;*/

}

#NEWS_BorderAbove {
	background-color:#e2e2e2;
	height:8px;
	/*margin-left:-4px;*/
}

#NEWS_BorderBelow {
	margin-left:59px;
	border-bottom:1px #82948d solid;
	width:114px;
	padding-top:3px;
}


#WebPartTitleWPQ3 {
	/*display:none; */
}

#DISCOVERNVC_Image{
/*margin-right:-12px;*/	
/*margin-top:-4px;*/
/*border-right:0px #e2e2e2 solid;
left:-2px;
margin-bottom:0px;*/
}

#DISCOVERNVC {
	height:40px;
	background-color:#8b7076;
	/*border:1px 	#c4b9bc solid;*/
	color:#ffffff;
	font-family:Verdana;
	font-size:20px;
	padding-top:6px;
	text-align:center;
}

#DISCOVERNVC_BorderAbove {
	background-color:#e2e2e2;
	height:8px;
	/*margin-left:-2px;*/
}

#DISCOVERNVC_BorderBelow {
	margin-left:59px;
	border-bottom:1px #b9a9ad solid;
	width:114px;
	padding-top:3px;
}


#ILOVENVC_Image{
/*margin-right:-30px;*/	
/*margin-top:-42px;*/
/*border-right:0px #e2e2e2 solid;
float:left;
position:relative;
left:0px;*/

}

#ILOVENVC_BorderAbove {
	background-color:#e2e2e2;
	height:8px;
	/*margin-left:6px;
	margin-top:10px;*/
}

#ILOVENVC_BorderBelow {
	margin-left:59px;
	border-bottom:1px #c1c8c0 solid;
	width:114px;
	padding-top:3px;
}


#ILOVENVC{
	height:40px;
	background-color:#97a496;
	/*border:1px 	#c9cec8 solid;*/
	color:#ffffff;
	font-family:Verdana;
	font-size:20px;
	padding-top:6px;
	text-align:center;
	/*margin-top:50px;*/
	/*width:226px;*/
}


.ms-webpart-titleText.ms-webpart-titleText, .ms-webpart-titleText > a {
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 14pt;
    color: #000000;
    overflow: hidden;
    text-align: center!important;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-weight:bold;
    border-bottom:3px #f7c12d solid!important;
    padding-top:2px;
}

a, .ms-link:visited {
    /*color:#ffffff!important;*/
    text-decoration: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    /*font-size: 11px;*/
}

/* home page columns start */

.tableCol1 {
	width:24.606918238994%;
	float:left;
}

.tableCol2 {
	width:24.606918238994%;
	float:left;
	margin-left:4px;
}

.tableCol3 {
	width:24.606918238994%;
	float:left;
	margin-left:4px;
}
.tableCol4 {
	width:24.606918238994%;
	float:left;
	margin-left:4px;
}

/* end hompe page columns */
/*HIDE Home LINK  */
.ms-core-listMenu-horizontalBox li.static > a{ 
 display: none !important; 
 } 
 .ms-core-listMenu-horizontalBox li.static > ul a{ 
 display: block !important; 
 }


.dfwp-list {
padding-right:10px!Important;
  }
  
#DeltaBreadcrumbDropdown {
	display:none!important;
}

#DeltaPlaceHolderLeftNavBar {
	margin-left:7px;
	margin-top:80px;
	/*margin-top:33px;*/
    width:207px;
    max-width:207px;
}

#zz11_V4QuickLaunchMenu, #ctl00_PlaceHolderLeftNavBar_QuickLaunchNavigationManager {
	margin-left:14px!important;
	margin-top:64px;
	margin-right:14px!important;

}


#DeltaPlaceHolderMain {
	margin-left:14px;
	margin-top:41px;
}

li > a.ms-core-listMenu-selected.ms-core-listMenu-item:link, li > a.ms-core-listMenu-item:link, li > a.ms-core-listMenu-item:link{
    margin-left:7px;
    color:#b1c2ba;
}

li > a.ms-core-listMenu-selected.ms-core-listMenu-item:hover, li > a.ms-core-listMenu-item:hover, li > a.ms-core-listMenu-item:active {
    color:#ffffff;
}

/*
.selected .menu-item-text {
	color:#b1c2ba!important;
}
*/

.selected .menu-item-text:hover {
	color:#ffffff!important;
}


a.ms-core-listMenu-selected.ms-core-listMenu-item .menu-item-text {
    color:#ffffff!important;
}


.ms-splinkbutton-text {
	margin-left:12px;
	    color:#ffffff;
}

.ms-core-listMenu-verticalBox li.static > ul.static > li.static > .ms-core-listMenu-item {
padding-left:30px!important;
font-size:.9em;
    font-family: Verdana,Arial,Helvetica,sans-serif;
}

#LogoBottom {
	/*margin-top:-54px;*/ /*gs*/
	display:none;
}
#BreadCrumbNVC {
	background-color:#6a8542;
	max-width:763px;
	min-height:12px;
	color: #ffffff!important;
	margin-bottom:0px!important;
	text-indent: -0.7em;
	padding:2px;
	margin-right:8px;
	margin-left:-1px;
	font-size:10px;
	margin-top:60px;
}


#NVCSiteTitle {
	background-color:none;
	max-width:762px;
	height:38px;
	width:763px
}

#NVCSiteTitle h1 {
	display:none;
}


.ms-core-pageTitle {
    white-space: nowrap;
        font: bold 1.5em Verdana,Arial,Helvetica,sans-serif;
    margin: 0;
    color: #655613;
    background: #f4c833;
    padding-top: 7px;
    padding-left: 12px;
    padding-bottom: 3px;
    margin-left:-1px;

}

#BreadCrumbNVC a, .ms-link:visited {
    color: #ffffff!important;
    text-decoration: none;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 10pt;
}

#BreadCrumbNVC span {

margin-left:5px;
}

.article {
	margin-left:10px!important;
	margin-right:20px!important;
}
#MoveUp {
	margin-left:10px!important;
	margin-right:20px!important;
}

.welcome {
	margin-left:10px!important;
	margin-right:7px!important;
}

#suiteBarLeft {
	background-color:#1f362d!important;
}

/* footer */

#FooterHeight {											
	height:100px;										
	/*min-height:100px;*/										
	margin-left:0px;										
	margin-top:-7px;										
}


#NVCFooter {																						
/*margin-top:-8px;*/
text-align:center;
width:966px;
background-color:#e2e2e2;
margin-left:-60px;
padding-top:16px;
padding-bottom:0px;
height:100px;
																																
}											

.footer {											
   	font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;										
    color: #000000;
    font-weight:bold;											
}


.footertext2 {																					
    font-size: 9px;											
    color: #2f4d41;
    font-weight:bold;											
}	
.footertext3 {																						
    font-size: 8px;	
    color: #2f4d41;
    font-weight:bold;											
}	

#FooterTopBorder {											
		border-top:1px #2f4d41 solid;									
		margin-left:13px;									
		margin-top:3px;									
		max-width:940px;									
		display:block;	
		padding-bottom:9px;								
}
/*
#FooterTopBorder {
		border-top:3px #9baf82 solid;
		margin-left:-206px;
		margin-top:-10px;
		max-width:965px;
}
*/

#FooterBottomBorder{
height:25px;
margin-bottom:-50px;
background:url('/Style Library/Images/nvc_footer_bottom_back.png');
}
/*
#FooterBottomBorder{											
background-color:fuchsia!important;											
margin-top:0px!important;											
height:25px!important;											
margin-bottom:-60px!important;										
background:url('../Style Library/Images/nvc_footer_bottom_back.png')!important										
}
*/
#footerborderbottomline {
margin-top:5px;

border-top:1px #2f4d41 solid!important;									
		margin-left:10px!important;									
		max-width:940px!important;									
		display:block!important;
		width:940px!important;
}

/*
#FooterHeight {
	height:106px;
	max-height:106px;
	margin-left:0px;
	margin-top:-17px;
}

*/




/* end footer */
#StormImage, #FaceBook, #Twitter {
display:none;
}


a:visited {
    color: #0072c6;
    text-decoration: none;
}


div span a:hover {
    background-color: #F7C539;
    color: #593a4f;
    text-decoration:none;
}

div a:hover {
    color: #593a4f;
    background-color: #F7C539;
    text-decoration:none;
}

#siteIcon a:hover {
    color: #593a4f;
    background-color:transparent;
    text-decoration:none;
}




.ms-core-listMenu-item, .ms-core-listMenu-item:link, .ms-core-listMenu-item:visited, .ms-tv-item:link, .ms-tv-item:visited, .ms-tv-header:link, .ms-tv-header:visited {
    color: #b1c2ba;
    text-decoration: none;
}

#ImageRotator {
	margin-top:0px;
	max-height:228px;
	padding-left:10px;
	padding-bottom:0px;
	margin-bottom:0px;
}

#ImageRotator > .ms-webpart-zone {
	background-color:#e2e2e2!important;
	/*margin-top:-43px;*/
	margin-top:-33px; /*gs*/
}

#TopNavLinks {
	margin-left:-720px;
	margin-top:2px;
	color: #2f4d41;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-size: 12px;
    font-weight:bold;
    
}

#TopNavLinks a:link {
	color:#2f4d41!important;
	    font-size: 10pt;
	}
	
#TopNavLinks a:hover {
color:maroon!important;
}

#TopNavLinks a:visited {
color:#2f4d41!important;
}

#TopNavLinks a:visited:hover  {
color:#593a4f!important;
}

/* Hide Comic Sans, Segoe UI and Tahoma from the Ribbon */
#fseaFont-1-0-Menu,
#fseaFont-1-1-Menu,
#fseaFont-1-2-Menu,
#fseaFont-1-3-Menu,
#fseaFont-1-4-Menu,
#fseaFont-1-5-Menu,
#fseaFont-1-6-Menu,
#fseaFont-1-7-Menu,
#fseaFont-1-8-Menu,
#fseaFont-1-9-Menu,
#fseaFont-1-10-Menu,
#fseaFont-1-11-Menu {
    display: none;
}


.link-item-large, .link-item-large a {
    font-size: 18pt;
     color: #056ab7;
    text-decoration: none;
    font-family:Tahoma;

}

table#cbqwp .description, div.link-item, .description {
    color: #000000;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 11px;
}




/* FROM DEFAULT */

.ms-core-listMenu-horizontalBox ul, .ms-core-listMenu-horizontalBox li, .ms-core-listMenu-horizontalBox .ms-core-listMenu-item,											
.ms-core-listMenu-horizontalBox > ul > li > table {											
    display: inline-block;											
    margin-left: -8px;											
    font-family: Verdana, Geneva, Tahoma, sans-serif;											
    font-size:13px;											
	height:30px;	
	color:#ffffff!important;	/*Global Nav Static link */							
											
	}	
	

#zz9_RootAspMenu, #zz_8RootAspMenu, #zz11_RootAspMenu, #zz12_RootAspMenu, #zz13_RootAspMenu, #zz14_RootAspMenu, #zz15_RootAspMenu, #zz16_RootAspMenu, #zz4_RootAspMenu {
    margin-left: 0px;
    background: #2f4d41;
    margin-top: 0px;
    padding-left: 0px;
    max-width: 968px;
}

#zz15_RootAspMenu {
	    width: 968px;
}

.ms-core-listMenu-horizontalBox .additional-background.dynamic-children {											
    padding-right: 6px;											
    background-image:none;											
    background-repeat: no-repeat;											
    background-position: right center;											
    cursor: pointer;											
}

.ms-core-listMenu-horizontalBox ul, .ms-core-listMenu-horizontalBox li, .ms-core-listMenu-horizontalBox .ms-core-listMenu-item,											
.ms-core-listMenu-horizontalBox > ul > li > table {											
    display: inline-block;											
    margin-left: -8px;											
    font-family: Verdana, Geneva, Tahoma, sans-serif;											
    font-size:13px;											
	height:30px;	
	color:#ffffff!important;	/*Global Nav Static link */							
											
	}										
.ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item {											
    margin-right: 10px;											
    border: 1px solid transparent;											
}	

.ms-core-listMenu-horizontalBox li.static > a.ms-core-listMenu-item:link{
	/*background:url('../Style Library/Images/bg_00.gif') repeat-x;*/ /*gs*/
	height:30px;
	min-height:30px;
	/*max-height:30px;*/
	line-height:30px;
	text-transform: uppercase;
	padding-right:11px !important;
	padding-left:10px
}

.ms-core-listMenu-horizontalBox li.static > a.ms-core-listMenu-item:hover {
	/*background:url('../Style Library/Images/bg_02.gif') repeat-x;*/
	background-color:#5c7f71;
	height:30px;
	min-height:30px;
	max-height:30px;
	line-height:30px;
	/*color:#807c7c!important;*/	
	}
	
	


ul.dynamic .ms-core-listMenu-item {
	/*background:url('/Style Library/Images/menu_dd_back.png') repeat-y;*/
	min-height:30px;
	/*max-height:30px;*/
	line-height:30px;
	font-size:12px;
	background-color:#fff;
	padding-left:10px;
	color:#807c7c!important;
	font-family: Verdana, Geneva, Tahoma, sans-serif;											
	}

ul .dynamic > li:last-child > .ms-core-listMenu-item   {
	/*background:url('/Style Library/Images/menu_dd_back-Last.png') repeat-y!important;	*/
	height:34px;
	min-height:34px;
	max-height:34px;

}


ul .dynamic > li:last-child > .ms-core-listMenu-item:hover   {
	/*background:url('/Style Library/Images/menu_dd_back-LastHover.png') repeat-y!important;*/
		border:0px!important;
			height:34px;
	min-height:34px;
	max-height:34px;

}



ul.dynamic .ms-core-listMenu-item:hover {
	/*color:#ffffff;*/
	background-color:#EAECEB;
	margin-right:0;
	/*font-size:13px;*/
}	
	
ul.dynamic ~ div .ms-core-listMenu-item:hover {
	/*background:url('../Style Library/Images/menu_dd_back_hover.png') repeat-x;*/
	min-height:30px;
	/*max-height:30px;*/
	line-height:30px;
	font-size:14px!important;
	background-color:#fff;
	padding-left:28px;
	color:#886b2f!important;
	border:0px #a19d9c solid!important;
	border-bottom:1px #a19d9c solid!important;
	background-color:#ffffff!important;
	min-width:240px;
	width:240px;
	max-width:240px;
	}					

ul > .dynamic > .ms-core-listMenu-item > .ms-navedit-flyoutArrow > .menu-item-text {
	color:#666666!important;
}


ul > .dynamic > .ms-core-listMenu-item > .ms-navedit-flyoutArrow > .menu-item-text:a{
	color:#967c3f!important;
}


ul > .dynamic > .ms-core-listMenu-item > .ms-navedit-flyoutArrow > .menu-item-text:hover {
	color:#967c3f!important;
	}

ul.dynamic {											
    position: absolute;											
    left: 20px!important;											
    /*top: -9999px;*/											
    z-index: 50;											
    background-color: #fff;											
    white-space: normal;											
    word-wrap: break-word;											
    padding: 0px;											
    border: 1px solid #d1d1d1;											
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.47);											
    }
    
li.dynamic {
    background-color: transparent;
    white-space: nowrap;
    padding: 0px;
    padding-left: 0px;
    padding-right: 0px;
    box-shadow: 0px 0px 0px 0px rgba(0,0,0,0.47);
    width: 275px !important;
    max-width: 275px !important;
    min-width: 275px !important;
    background: url('') repeat-y;
}


#sideNavBox {
    float: left;
    margin-left: 32px;
    margin-right: 20px;
    max-width: 160px;
}

#zz3_TopNavigationMenu {
	margin-left:-205px;
	margin-top:-90px
}